.Submitter {
  background-color: aqua;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
timenumber.input[type="number"] {
  -moz-appearance: textfield;
}

.sending {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.submission-blur-content {
  transition: filter linear 250ms;
}
